/* Styles for TOTT page Dec 2020 updates */
#readable .two-cols{ padding-top:0 !important; }
.tott-section .text-red{ color:#EF3025; }
.tott-section .text-green{ color:#00A79B; }
.tott-section .text-green1{ color:#22ABA6; }
.tott-section .text-blue{ color:#2200B3; }
.tott-section .text-blue1{ color:#635296; }
.tott-section .text-yellow{ color:#F8DB02; }
.tott-section .text-pink{ color:#EC7EAB; }
.tott-section .font-bold{ font-weight:bold; }

.tott-section .mt-s{ margin-top:1rem; }
.tott-section .mt-m{ margin-top:1.6rem; }
.tott-section .mt-l{ margin-top:2.5rem; }
.tott-section .mb-s{ margin-bottom:1rem; }
.tott-section .mb-m{ margin-bottom:1.6rem; }
.tott-section .mb-l{ margin-bottom:2.5rem; }

.tott-section .tott-sect-title, .tott-section .content-box-list-title{ font-size:1.7rem; font-weight:bold; line-height: 1.1 }
.tott-section .font-big, .tott-section .tott-sect-title.font-big{ font-size: 1.8rem; line-height: 1.2; }
.tott-section .font-med, .tott-section .tott-sect-title.font-med{ font-size: 1rem; line-height: 1.2; }

.tott-section .max-width-medium{ max-width:720px; }
.tott-section .btn-container{ margin-top: 2rem; margin-bottom: 1.5rem; }
.tott-section .cta{ display: inline-block; padding:20px 40px; }
.tott-section .cta:hover{ opacity: .8; }
.tott-section .cta.learn-more{ position: relative; background: #FAE04A; color:#363E3F; font-weight:bold; }
.tott-section .cta.download{ position: relative; background: #fff; color:#363E3F; font-weight:bold; padding-left:60px; }
.tott-section .cta.learn-more:before{ position: absolute; content: " ";
    top: 50%;  left: 20px; width: 0;height: 0; margin-top:-10px; border-top: 10px solid transparent; border-bottom: 10px solid transparent;  border-left: 10px solid #363E3F;}
.tott-section .cta.download:before{ position: absolute; content: " "; background: url("../media/gov/tott/dec-2020/Icon_download.png") no-repeat 0 0;
    top: 50%;  left: 20px; width: 27px; height: 38px; margin-top:-19px;}


.tott-section{ background: #E1E5EB; }

.tott-section .tott-intro-container{ background: #fff; }

.tott-section .tott-masthead-banner{ width:100%; }
.tott-section .tott-masthead-banner>img{ width:100%; }

.tott-section .tott-masthead-banner .banner-content { position: absolute; left: 20px;  right: 20px;  bottom: 2rem;}

.tott-section .tott-sub-head{ margin-bottom: 3rem; }
.tott-section .tott-sub-head h5{ margin-top:0rem; }

.tott-section .tott-feature-container{ margin-top: 0; padding-top: 1rem;  padding-bottom: 3rem; background-color:#434DA6; }
.tott-section .tott-feature-container .c-sect-title{ margin-bottom:30px; }
.tott-section .tott-persona-list{ margin-top:10px;}
.tott-section .tott-main-nav { position: relative; display: block; height: 100%; background-size: cover; background-position: center; }
.tott-section .tott-main-nav:hover{ opacity:.8; text-decoration: none; }

.tott-section .tott-main-nav .img-container{ display: block;  }
/*.tott-section .tott-main-nav.bg-1 .img-container{ background:#3399ff; }
.tott-section .tott-main-nav.bg-2 .img-container{ background:#669933; }
.tott-section .tott-main-nav.bg-3 .img-container{ background:#cc6633; }
.tott-section .tott-main-nav.bg-4 .img-container{ background:#ff6699; }
.tott-section .tott-main-nav.bg-5 .img-container{ background:#6666cc; }*/

.tott-section .tott-main-nav .img-container img{ display: block; width:100%; }

.tott-section .tott-main-nav .img-container{ position: relative; z-index: 10;  }
.tott-section .tott-main-nav .tott-main-nav__info { /*position: relative; width: 100%; z-index: 11; display:block;*/  position: absolute; z-index: 11; width: 60%; left:1rem; top:-20px; height: 100%;  }

.tott-section .tott-main-nav .tott-main-nav__info .title{ margin-top:0; font-size: 1.4rem; line-height: 1; display: block;}

.tott-section .tott-carousel-container{ background-color:#FADC00; padding-top: 1rem; padding-bottom: 1rem; }
.tott-section .tott-carousel-container .slick-slide{ padding-left:20px; padding-right:20px; }
.tott-section .tott-carousel-container .slick-slide img{ height: auto; width:100%; }
.tott-section .tott-carousel-container .slick-slider{ border:none; overflow:hidden; padding: 15px; }
.tott-section .tott-carousel-container .slick-slider .slick-list{ padding-top:10px;}



.tott-section .tott-carousel-container .slick-slider .bg-border{ position: relative; }
.tott-section .tott-carousel-container .slick-slider .carousel-caption{ position: absolute; bottom:30px; left:0px; padding:0 40px; display: block; }
.tott-section .tott-carousel-container .slick-slider .carousel-caption.bottom{ bottom:30px;}
.tott-section .tott-carousel-container .slick-slider .carousel-caption .title{ font-size: 1.3rem; margin-top: .8rem; margin-bottom: .2rem; display: block;}
.tott-section .tott-carousel-container .slick-slider .carousel-caption .desc{ font-size: .8rem;  margin-top:0;  }
.tott-section .tott-carousel-container .slick-slider .img-holder{  background:#666699; display: block; }
.tott-section .tott-carousel-container .slick-slider .img-holder.bg-1{  background:#666699; }
.tott-section .tott-carousel-container .slick-slider .img-holder.bg-2{  background:#ff6633; }
.tott-section .tott-carousel-container .slick-slider .img-holder.bg-3{  background:#ff3333; }
.tott-section .tott-carousel-container .slick-slider .img-holder.bg-4{  background:#006699; }
.tott-section .tott-carousel-container .slick-slider .img-holder.bg-5{  background:#ff6699; }
.tott-section .tott-carousel-container .slick-slider .bg-border .img-holder:after{ position: absolute; top:-10px; left:10px; width:99%; height:99%; content:''; border: 5px solid #fff; }

.tott-section .tott-video-container{ padding-top:1rem; padding-bottom:1rem;}

.tott-section .tott-video-container .video-holder{ padding:25px 0; }
.tott-section .tott-video-container .video-holder.left{ padding-left:20px; }
.tott-section .tott-video-container .video-holder.right{ padding-right:20px; }
.tott-section .tott-video-container .video-holder.left .tott-content-desc{ margin-left:-20px;}
    
.tott-section .tott-video-container .video-holder .content .video::after{ position: absolute; top:0 left:0; width:100%; height:100%; content:''; background:#EF384C; }

.tott-section .tott-video-container .video-container { /*overflow: hidden;width:100%; */ position: relative; margin-bottom:10px; width:100%; }
.tott-section .tott-video-container .video-container:before{ position: absolute; top:-20px; left:-20px; width:90%; height:100%; content:''; background:#FE512B; }
.tott-section .tott-video-container .video-container.bg-2:before{ left:auto; right:-20px; background:#FB75AC; }

.tott-section .tott-video-container .video-container::after {  padding-top: 56.25%; display: block; content: ''; }
.tott-section .tott-video-container .video-container iframe {  position: absolute; top: 0; left: 0; width: 100%;  height: 100%; }

.tott-section .tott-tab-container { background-color: #ADB1B5; position: relative; border-bottom: 5px solid #FAE04A;}
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott{ display: flex; }
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a{ padding:20px 3rem; background-color: transparent; position: relative; color:#635296; text-decoration: none; font-size: 1.1rem; font-weight: bold; }
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover{ background-color: #00A79B; color:#635296; text-decoration: none; }
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected{ background-color: #FAE04A; padding:20px 1.5rem; font-size: 1.3rem; text-decoration: none;}
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott.isVisible a.selected{  background-color: transparent; }

.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected:before, 
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected:after,
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover:before, 
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover:after,
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected:hover:before, 
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected:hover:after{  
	position: absolute; left:0; content:''; width:100%; height:5px; background-color: #FAE04A;  }

.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected:after,
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected:hover:after{  background-color: #635296;  }

.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott.isVisible a.selected:before, 
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott.isVisible a.selected:after,
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott.isVisible a:hover:before, 
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott.isVisible a:hover:after,
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott.isVisible a.selected:hover:before, 
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott.isVisible a.selected:hover:after{  
	background-color: transparent;  }

.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected:before, 
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover:before{ top:-5px; display: none; }
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected:after,
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover:after{ bottom:-5px;  }
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover:before,
.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover:after{ background-color: #00A79B; }
.tott-section .tott-tab-container .tott-tab-nav .mobile-dropdown{ padding:20px; position: relative; background-color: #FAE04A; color:#635296; font-size:1.2rem; font-weight: bold; display:none;}
.tott-section .tott-tab-container .tott-tab-nav .mobile-dropdown:after{ padding:7px; border: 4px solid transparent;
    border-radius: 2px; border-right: 0; border-top: 0; content: " "; display: block; height: 1em; width: 1rem; margin-top: -.8rem; pointer-events: none;
    position: absolute; top: 50%;  right: 5%; 
    -webkit-transform: rotate(315deg); -ms-transform: rotate(315deg); transform: rotate(315deg); -webkit-transform-origin: center; -ms-transform-origin: center;
    transform-origin: center; border-color: #1B1C1D; }
.tott-section .tott-tab-container .tott-tab-nav .mobile-dropdown:before{ content:" "; position:absolute; top:0; left:0; height:100%; width:10px; background-color:#635296; }

.tott-section .tott-main-content .tott-tab-content{ display: none; }
.tott-section .tott-main-content .tott-tab-content.selected{ display: block; }


.tott-section .tott-main-content{ margin-top: 1rem; margin-bottom: 4rem; }

.tott-section .tott-main-content .content-box{ position: relative; line-height: 1.1; z-index:9; padding:20px 0; margin-bottom:4rem; }
.tott-section .tott-main-content .content-box:before{ position: absolute; z-index:12; top:0px; left:0px; width:100%; height:100%; content:''; border: 5px solid #FAE04A; }
.tott-section .tott-main-content .content-box:after{ position: absolute; z-index:11; top:25px; left:25px; width:100%; height:100%; content:''; background-color: #635296; }
.tott-section .tott-main-content .content-box.color-2:before{ border-color: #635296; }
.tott-section .tott-main-content .content-box.color-2:after{ background-color: #00A79B; }
.tott-section .tott-main-content .content-box .content-inner-box{ position: relative; z-index:13; padding:10px 1rem 10px 2.5rem; color:#fff; margin-left:25px; margin-top:25px; }
.tott-section .tott-main-content .content-box .content-inner-box .text-yellow{ color: #FAE04A; }
.tott-section .tott-main-content .content-box .content-inner-box .content-box-list-title{ margin-bottom:30px; }
.tott-section .tott-main-content .content-box .content-inner-box ul.dash{ margin-left:0 !important; list-style:none !important; 
	list-style-type:none !important; list-style-image: initial !important; list-style-position: initial !important; }
.tott-section .tott-main-content .content-box .content-inner-box ul.dot{ list-style-type: disc; margin-left:1.8rem; margin-bottom:20px;}
.tott-section .tott-main-content .content-box .content-inner-box ul.dash ul.dot{ margin-left:2.5rem;  }
.tott-section .tott-main-content .content-box .content-inner-box ul>li .list-title,
.tott-section .tott-main-content .content-box .content-inner-box ul>li{ margin-bottom:5px; line-height: 1.5; }
.tott-section .tott-main-content .content-box .content-inner-box ul>li .list-sub-title{ margin-bottom:10px; }
.tott-section .tott-main-content .content-box .content-inner-box ul>li a{ color:inherit; text-decoration: underline; }
.tott-section .tott-main-content .content-box .content-inner-box ul>li a:hover{ color:#EC7EAB; }

.tott-section .tott-main-content .content-box .content-inner-box ul.dot>li{ list-style: none; }
.tott-section .tott-main-content .content-box .content-inner-box ul.dot>li::before { content: "\2022"; color: #FAE04A; display: inline-block;  margin-left:-17px;width: 1em;}
.tott-section .tott-main-content .content-box-2{ position: relative; background-repeat: no-repeat; background-position: right bottom; background-size: 35%; padding-bottom:1.4rem; margin-top:2rem;  margin-bottom:3rem; }
.tott-section .tott-main-content .content-box-2 .content-text{ position:relative; padding-bottom:30px; margin:20px; max-width:80%; line-height: 1.2; border-bottom: 8px solid #EC7EAB;  }
.tott-section .tott-main-content .content-box-2 .content-text .content-text-title{ position:relative; font-size:2rem; max-width:65%;}
.tott-section .tott-main-content .content-box-2.color-1 .content-text .content-text-title{ color:#EC7EAB; }
.tott-section .tott-main-content .content-box-2.color-2 .content-text .content-text-title{ color:#EC5E3B;} 

.tott-section .tott-main-content .content-box-2.color-1 .content-text{ border-bottom: 8px solid #EC7EAB; padding-left:15px;}
.tott-section .tott-main-content .content-box-2.color-2 .content-text{ border-bottom: 8px solid #EC5E3B; padding-left:15px;}

.tott-section .tott-main-content .content-box-2 .content-text .desc{ margin-top:2rem; }
.tott-section .tott-main-content .content-box-2 .content-img{ position: absolute; bottom:0; right:0; }
.tott-section .tott-main-content .content-box-2 .content-img > img{ max-width:240px; }

.tott-section .tott-topics-container{ padding-top: 2rem; padding-bottom: 1rem; margin-left: 20px;}
.tott-section .tott-topics-container .label-topic{ background-color: #707070; color:#fff; padding:8px 15px; text-transform: uppercase; display: inline-block; }
.tott-section .tott-related-container{ padding-bottom:2rem; }
.tott-section .tott-topics-container .tott-topics-socialmedia{ margin-top:1rem;}
.tott-section .tott-topics-container .tott-topics-socialmedia .tott-topics-socialmedia__items a{ padding:0 10px; }
.tott-section .tott-topics-container .tott-topics-socialmedia .tott-topics-socialmedia__items a:last-child{ border-left:1px solid #fff; }
.tott-section .tott-topics-container hr{ margin-left: -10px; margin-right: 10px;}

.tott-section .tott-related-container .tott-related-content-box{ position: relative; }
.tott-section .tott-related-container .tott-related-content-box .label-title{ position: absolute; top:10px; left:10px; background-color: #707070; color:#fff; padding:8px 15px; text-transform: uppercase; }
.tott-section .tott-related-container .tott-related-content-box .label-sub-title{ position: absolute; bottom:10px; left:10px; color:#fff; }
.tott-section .tott-related-container .tott-related-content-box a:hover{ opacity: .8; }

.tott-section .container-tott{ width:100%; margin:0 auto; }

.tott-section .show-desktop{ display: none; }
.tott-section .show-mobile{ display: block; }

.tott-section .tott-main-nav .img-container img.show-desktop{ display: none; }
.tott-section .tott-main-nav .img-container img.show-mobile{ display: block; }
.tott-section .tott-main-nav .tott-main-nav__info.show-mobile{ display: block; }

.footer-back-to-top.show { z-index:12; }
.tott-section.archetype-page .tott-tab-container.sticky { position: fixed;  top: 0px; z-index: 1000000; padding: 0px 0; width: 100%; -webkit-transition: .5s transform;
    -o-transition: .5s transform; transition: .5s transform; -webkit-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); }
	.tott-section.archetype-page .tott-tab-container.sticky.is-maximized{ -webkit-transition: .5s transform;
    -o-transition: .5s transform; transition: .5s transform; -webkit-transform: translateY(114px); -ms-transform: translateY(114px); transform: translateY(114px); }

.tott-section .tott-main-content .tott-tab-content .tott-tab-content-section{ background-size: 800px; background-repeat: no-repeat; background-position: center top; }
@media print, screen and (min-width: 768px){
	.tott-section .tott-main-content .tott-tab-content .tott-tab-content-section{ background-size: 100%; }
}

@media print, screen and (min-width: 768px){

	.tott-section .show-desktop{ display: block; }
	.tott-section .show-mobile{ display: none; }
    .tott-section .tott-main-nav .img-container img.show-desktop{ display: block; }
    .tott-section .tott-main-nav .img-container img.show-mobile{ display: none; }
    .tott-section .tott-main-nav .tott-main-nav__info.show-mobile{ display: none; }

	.tott-section{ padding-left:2%; padding-right:2%; }
	
    .tott-section .tott-main-content .column.is-6:first-child .content-box,
	.tott-section .tott-main-content .column.is-6:first-child .content-box-2{ margin-right: 5%; }
	.tott-section .tott-main-content .column.is-6:last-child .content-box,
	.tott-section .tott-main-content .column.is-6:last-child .content-box-2{ margin-left: 5%; }
}
@media print, screen and (min-width:1024px){
	.tott-section .container-tott{ width:960px; max-width: 960px; }
	.tott-section .tott-topics-container .tott-sect-title{ font-size:1.1rem; }
	.tott-section .tott-masthead-banner .banner-content { left: 35px;  right: 35px; }
	.tott-section{ padding-left:0; padding-right:0; }
	.tott-section.archetype-page .tott-tab-container.sticky.is-maximized{ -webkit-transition: .5s transform;
    -o-transition: .5s transform; transition: .5s transform; -webkit-transform: translateY(197px); -ms-transform: translateY(197px); transform: translateY(197px); }

    .tott-section .font-big, .tott-section .tott-sect-title.font-big{ font-size: 2.1rem; }
	.tott-section .font-med, .tott-section .tott-sect-title.font-med{ font-size: 1.4rem; }

}
@media print, screen and (min-width:1200px){
	.tott-section .container-tott{ width:1152px; max-width: 1152px; }
	.tott-section .tott-sect-title{ font-size:2rem; }
	.tott-section .tott-topics-container .tott-sect-title{ font-size:1.5rem; }
	.tott-section .tott-main-nav .tott-main-nav__info{ width:70%;  }

	.tott-section .font-big, .tott-section .tott-sect-title.font-big{ font-size: 2.6rem; }
	.tott-section .font-med, .tott-section .tott-sect-title.font-med{ font-size: 1.6rem; }
	.tott-section .tott-sect-title, .tott-section .content-box-list-title{ font-size:1.7rem; }

	.tott-section .tott-video-container .video-holder{ margin-top:2rem;}
	.tott-section .tott-video-container .video-holder.left{ padding-left:35px; }
	.tott-section .tott-video-container .video-holder.right{ padding-right:35px; }
	.tott-section .tott-video-container .video-holder.left .tott-content-desc{ margin-left:-35px;}    
	.tott-section .tott-video-container .video-container:before{ top:-35px; left:-35px; }
	.tott-section .tott-video-container .video-container.bg-2:before{ right:-35px; }

}
@media print, screen and (min-width:1400px){
	.tott-section .container-tott{ width:1274px; max-width: 1274px; }
	.tott-section .font-big, .tott-section .tott-sect-title.font-big{ font-size: 2.8rem; }
	.tott-section .font-med, .tott-section .tott-sect-title.font-med{ font-size: 2rem; }
	.tott-section .tott-sect-title, .tott-section .content-box-list-title{ font-size:2rem; }
}
@media print, screen and (min-width:1600px){
	.tott-section .font-big, .tott-section .tott-sect-title.font-big{ font-size: 3.2rem; }
}
@media print, screen and (max-width: 767px){
	.tott-section{ overflow-x: hidden; }
	.tott-section .tott-persona-list{ margin-left:15px; margin-right:15px; margin-top:0px; }
	.tott-section .tott-main-nav{ width:100%; display: flex; align-items: center; }
	.tott-section .tott-main-nav .tott-main-nav__info{ position: relative; top:-10px; left:0; width:75%; padding-left:2.5rem; }
	.tott-section .tott-main-nav .tott-main-nav__info:before{ border: 5px solid transparent;  border-radius: 2px;  border-right: 0;  border-top: 0;  content: " "; display: block; 
		height: 1.5em; width: 1.5rem; margin-top: -0.7375em;  pointer-events: none;  position: absolute; top: 50%; left:-10px; -webkit-transform: rotate(225deg); 
		-ms-transform: rotate(225deg); transform: rotate(225deg); -webkit-transform-origin: center; -ms-transform-origin: center; transform-origin: center; border-color: #F8DB02; }
	.tott-section .tott-main-nav .img-container{ margin-left:20px; width:25%; }
	.tott-section .tott-video-container{ padding-left:15px; padding-right:15px; }
	.tott-section .tott-main-nav:before{ /*width:80%;*/width:40%; left:auto; right:0;}
	.tott-section .tott-main-content{ padding-left:15px; padding-right:15px; }
	.tott-section .font-big{ font-size: 2rem; }
	.tott-section .tott-tab-container { overflow-y:hidden; background-color:#C4C4C4; border-color:#C4C4C4; border:none;  }
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott{ position: relative; display: none; float: left; width:100%; }
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott.isVisible{ display: block;  }
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a{ width:100%; padding: 15px 1.2rem; float:left; }
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.active{ background-color: transparent; }
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.active:before, 
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.active:after,
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover:before, 
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a:hover:after{  display:none; background-color: transparent; }
	.tott-section .tott-tab-container .tott-tab-nav .mobile-dropdown{ display: block; }
	.tott-section .tott-tab-container .tott-tab-nav .mobile-dropdown.single-menu:after{ display: none; }

	.tott-section .tott-main-content .font-big{ margin-top: 1rem; margin-bottom: 1rem; width:100%;}
	.tott-section .tott-main-content .content-box{ padding: 10px 0; margin-right:15px;}
	.tott-section .tott-main-content .content-box .content-inner-box{ padding:10px; }
	.tott-section .tott-main-content .content-box:after{ left:15px; top:15px; }
	.tott-section .columns.is-mobile{ padding: 0 15px; }
	.tott-section .btn-container{ text-align:center; }
	.tott-section .tott-tab-container .tott-tab-nav .dropdown-tott a.selected{ display:none; }
}

@media print, screen and (max-width: 360px){
    .tott-section .tott-carousel-container .slick-slide img{ max-width:300px; }
}
